﻿.QuoteControl {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    overflow: hidden;
    max-width: 1200px;
    opacity: 1;
    overflow: hidden;
    transition: 1s all;
    height: unset!important;
    width:unset!important;
}

    .QuoteControl.Collapsed {
        max-width: 0;
        opacity: 0;
        flex-grow: 0;
        min-height: 0;
        z-index:-1;
    }


.QuoteFiltersHolder {
    flex-basis: 320px;
    position: relative;
    padding: 5px;
    flex-shrink: 0;
}

.QuoteFilterHolder{flex-shrink:0;}

.ToggleFilters {
    display: none;
}

    .QuoteResults {
        flex-grow: 1;
        padding: 5px;
        position: relative;
        display:flex;
        flex-direction:column;
    }

#MeterAddress {
    width: 100%;
    padding: 0 10px;
    display: flex;
}
#MeterNumber, #MeterSerial {
    width: 100%;
    padding: 0 10px;
    display: flex;
}


.QuoteDurations {
    text-align:right;
    line-height:50px;
    width: 100%;
    position: relative;
    height: 50px;
}

.DurarionLabel{
    font-weight:bold;
    font-size:1.1em;
    width:auto;
    display:inline;
}
    .DurarionLabel i {
        font-size: 1.5em;
        margin-right: 5px;
    }

    /*.QuoteResultsList{
        position: absolute;     
        left: 0px;
        height: 100%;
        width: 100%;
        overflow-y: auto;
        background-color: transparent !important;
        border:none;
    }

.QuoteResultsList .k-grid-header{
    height:0;
}
.QuoteResultsList .k-virtual-scrollable-wrap tbody {
    display: flex;
    flex-direction: column;
}*/


        .QuoteResultsList .k-virtual-scrollable-wrap  tr{
            display:flex;
            flex-direction:column;
        }
            .QuoteResultsList .k-virtual-scrollable-wrap tr td{
                padding:0;
            }

            .RefineQuote {
                background-color: #009A58;
                color: #fff;
                display: flex;
                justify-content: center;
                align-items: center;
                min-height: -moz-min-content;
                min-height: -webkit-min-content;
                min-height: min-content;
                cursor: pointer;
                padding: 5px;
                margin: 5px;
            }
    .RefineQuote:hover, .RefineQuote.Open {
        background-color: #eee;
        color: #009A58;
        box-shadow: 0 0 5px #009A58;
    }

    .RefineQuote h1 {
        padding: 0;
        margin: 0;
        font-size: 20px !important;
        color: inherit !important;
    }



.SendQuote {
    background-color: #009A58;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    cursor: pointer;
    padding: 5px;
    margin: 5px;
}

    .SendQuote:hover, .SendQuote.Open {
        background-color: #eee;
        color: #009A58;
        box-shadow: 0 0 5px #009A58;
    }

    .SendQuote h1 {
        padding: 0;
        margin: 0;
        font-size: 20px !important;
        color: inherit !important;
    }


.QuoteBack {
    background-color: #009A58;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    cursor: pointer;
    padding: 0px;
    margin: 5px;
}

    .QuoteBack:hover, .QuoteBack.Open {
        background-color: #eee;
        color: #009A58;
        box-shadow: 0 0 5px #009A58;
    }

    .QuoteBack h1 {
        padding: 5px!important;
        margin: 0;
        font-size: 15px !important;
        color: inherit !important;
    }

.km-content, .km-popover-root .km-content .km-widget, .km-widget{background-color:transparent;}

.km-list > li {
    background: none;
    border-color: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.QuoteControl h1 {
    font-size: 1.5em;
    text-align: center;
    text-shadow: 0 0 10px #ddd;
    color: #333;
    margin: 5px;
    padding: 10px;
    margin-top: 0px;
    font-family: arboria, sans-serif;
    font-weight: 500;
    font-style: normal;
}
.QuoteResHolder {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    transition: .5s max-height, .5s opacity;
    max-height: 100%;
    opacity: 1;
    overflow: auto;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}
.Refinement, .ConfirmCED, .MoreInfoHolder {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    transition: .5s max-height, .5s opacity;
    max-height: 100%;
    opacity: 1;
    overflow: auto;
    justify-content: center;
    align-items: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}
.QuoteResHolder{overflow:unset;}
.ConfirmCED {
    align-items: center;
}
    .QuoteResHolder.Collapsed, .Refinement.Collapsed, .ConfirmCED.Collapsed, .MoreInfoHolder.Collapsed {
        max-height: 0;
        opacity: 0;
        flex-grow: 0;
        overflow: hidden;
        min-height: 0;
    }

        .Refinement h2 {
            font-size: 1.5em;
            color: #333;
            text-align: center;
            padding: 5px 5px;
            font-family: 'Avenir LT W01_55 Roman1475520', sans-serif;
            border-bottom: .5px dotted #ccc;
        }
        .Refinement h3 {
            font-size: 1.2em;
            color: #333;
            text-align: left;
            padding: 5px 5px;
            font-family: 'Avenir LT W01_55 Roman1475520', sans-serif;
            border-bottom: .5px dotted #ccc;
        }



.TabCtrl {
    display: flex;
    flex-direction: column;
    flex-shrink:0;
}




.QuoteButtons {
    display: flex;
    flex-direction: row;
    list-style: none;
    transition: .5s all;
    margin-bottom: 0;
    padding-inline-start:0px;
}

    .QuoteButtons li {
        flex-grow: 1;
        padding: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
        background-color: rgb(242, 242, 242);
        border: 1px solid rgb(0, 154, 88);
        text-align: center;
        transition: .5s all;
        cursor: pointer;
        font-size: 15px;
        border-bottom: none;
        opacity: .3;
    }

        .QuoteButtons li:hover {
            background-color: rgb(0, 154, 88);
            color: #fff;
            opacity: 1;
        }

        .QuoteButtons li.Selected {
            background-color: rgb(0, 154, 88);
            color: #fff;
            opacity: 1;
        }

.Controls {
    display: flex;
    flex-direction: row;
    background-color: rgb(242, 242, 242);
    flex-grow: 1;
    padding: 0px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
    .Controls p {padding:10px; white-space:normal;}

    .Controls .ControlTab {
        flex-grow: 1;
        position: relative;
        transition: .5s max-width, .5s opacity;
        overflow: hidden;
        max-width: 100%;
        opacity: 1;
        display: flex;
        flex-direction: column;
        padding: 20px 5px;
    }


        .Controls .ControlTab.Collapsed {
            flex-grow: 0;
            max-width: 0;
            opacity: 0;
            max-height: 0;
            min-height: 0;
        }


.QuoteFilters {
    border-right: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow-y: auto;
    display: flex;
    flex-direction: column;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

    .QuoteFilters h1 {
        text-align: center;
        color: #333;
        font-size: 2em;
        margin-top:5px;
    }

    .QuoteFilters h2 {
        font-size: 1.2em;
        color: #333;
        text-align: left;
        padding: 5px 5px;
        /*font-family: 'Avenir LT W01_55 Roman1475520', sans-serif;*/
        border-bottom: .5px dotted #ccc;
        margin-top: 5px;
        font-weight: bold;
    }

.LimitedWarning {
    font-size: 11px !important;
    font-weight: 100;
    text-align: center;
    line-height: 13px;
    margin-top: 2px;
}

.GridHolder {
    flex-grow: 1;
    display: flex;
    flex-shrink: 1;
}


.fValueCheckLabel {
    width: 100%;
    position: relative;
    float: left;
}

    .fValueCheckLabel img {
        max-height: 25px;
        width: auto !important;
        max-width: calc(100% - 10px);
        margin: 5px;
    }

    .fValueCheckLabel span {
        height: 35px !important;
        width: 100% !important;
        line-height: 35px;
        font-size: .9em !important;
        color: #333;
        font-weight: normal;
    }

.fDuration, .fMeter, .fEnergy, .fPayment {
    background-color: transparent !important;
    float: left;
    overflow: auto;
    margin: 5px;
    width: calc(100% - 10px);
}

     .fMeter .ContactCheckBoxHolder, .fEnergy .ContactCheckBoxHolder, .fPayment .ContactCheckBoxHolder, .fCredit .ContactCheckBoxHolder, .fFeature .ContactCheckBoxHolder {
        position: relative;
        width: 48% !important;
        float: left;
        margin: 1%;
    }


        .fPayment .ContactCheckBoxHolder.ValueTemp >
        .fValueCheckLabel span {
            height: auto !important;
            width: 100% !important;
            line-height: 25px;
            font-size: .9em !important;
            color: #333;
            font-weight: normal;
        }

.fValueCheckLabel {
    position: relative;
    width: 100% !important;
}


.QuoteFilters h2 .SupplierClear, .QuoteFilters h2 .DurationClear, .QuoteFilters h2 .MeterClear, .QuoteFilters h2 .EnergyClear, .QuoteFilters h2 .FeatureClear, .QuoteFilters h2 .CreditClear {
    font-size: .7em;
    position: relative;
    float: right;
    line-height: 1em;
    cursor: pointer;
    transition: .5s all;
}

    .QuoteFilters h2 .SupplierClear:hover, .QuoteFilters h2 .DurationClear:hover, .QuoteFilters h2 .MeterClear:hover, .QuoteFilters h2 .EnergyClear:hover, .QuoteFilters h2 .FeatureClear:hover, .QuoteFilters h2 .CreditClear:hover {
        font-size: .8em;
    }

.QuoteFilters h1 {
    cursor: pointer;
}

.QuoteFiltersHolder, .FilterText {
    opacity:1;
    transition: .5s opacity,.2s flex-basis;
}

    .QuoteFiltersHolder.CollapsedSignUp, .QuoteDurations.CollapsedSignUp {
        flex-basis: 0px;
        overflow: hidden;
        padding: 0;
        opacity: 0;
        min-height: 0;
    }

    .QuoteFilterHolder.Collapsed, .FilterText.Collapsed {
        opacity: 0;
        display: none;
        min-height: 0;
    }


.RateHolder {
    display: flex;
    flex-direction: column;
    margin: 10px;
    font-size: .9em;
    flex-shrink: 0;
    overflow: hidden;
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
}

    .RateHolder .RateRow{
        display:flex;
        flex-direction:row;
    }

.RatePlan {
    transition: .5s all;

    padding-bottom:100px;
    display:flex; flex-direction:column;
}
    .RatePlan.Collapsed {
        min-height: 0px;
        max-height: 0;
        min-height: 0;
    }



.RateHolder .RateRow .BestRate {
    background-color: #418CC5;
    display: flex;
    border-right: 1px solid #ccc;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    width: 40px;
}
    .RateHolder .RateRow .BestRate span {
        writing-mode: vertical-lr;
        text-orientation: mixed;
        color: #fff;
        font-size: 1.2em;
        width: 100%;
        position:relative;
        line-height:40px;
    }
    .RateHolder .RateRow .BestRate.Collapsed {
        display: none;
        min-height: 0;
    }


.RateHolder .RateRow .RenewalRate {
    background-color: #009A58;
    display: flex;
    border-right: 1px solid #ccc;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    width: 40px;
}

    .RateHolder .RateRow .RenewalRate span {
        writing-mode: vertical-lr;
        text-orientation: mixed;
        color: #fff;
        font-size: 1.2em;
        width: 100%;
        position: relative;
        line-height: 40px;
    }

    .RateHolder .RateRow .RenewalRate.Collapsed {
        display: none;
        min-height: 0;
    }



.RateHolder .RateRow .Col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 5px 0;
}

            .RateHolder .RateRow .Col .Col p {
                padding: 5px;
            }

            .RateHolder .RateRow .Col h2 {
                padding: 5px;
                font-size: 1em;
            }

            .RateHolder .RateRow .Col img {
                width: 120px;
                margin:15px;
            }

.MobileVis {
    display: none;
    font-size: .5em;
}


.RateHolder .RateRow .RowInfo .Col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    padding: 5px 0;
    font-size: 1.2em;
    flex-grow: 1;
}


    .RateHolder .RateRow .RowInfo .Col.Change, .RateHolder .RateRow .RowInfo .Col.Payment, .RateHolder .RateRow .RowInfo .Col.Renewal, .RateHolder .RateRow .RowInfo .Col.Green, .RateHolder .RateRow .RowInfo .Col.Smart, .RateHolder .RateRow .RowInfo .Col.CheapestRate {
        font-size: 14px;
        color: #ddd;
        background-color: #eee;
        text-align:center;
        margin:2px;
    }
        .RateHolder .RateRow .RowInfo .Col.Payment.Selected {
            background-color: #eee;
            color: #333;
        }
        .RateHolder .RateRow .RowInfo .Col.Change.Selected {
            background-color: #009A58;
            color: #777;
        }

        .RateHolder .RateRow .RowInfo .Col.Green.Selected {
            background-color: #009A58;
            color: #FFF;
        }

        .RateHolder .RateRow .RowInfo .Col.Renewal.Selected {
            background-color: #009A58;
            color: #FFF;
        }

        .RateHolder .RateRow .RowInfo .Col.Smart.Selected, .RateHolder .RateRow .RowInfo .Col.CheapestRate.Selected {
            background-color: #009A58;
            color: #FFF;
        }


        .RateHolder .RateRow .RowInfo .Col p {
            padding: 5px;
            text-align: center;
            font-size: 1.2em;
        }

.RateHolder .RateRow .RowInfo .Col h2 {
    padding: 5px;
    font-size: 1em;
}

.RateHolder .RateRow .RowInfo .Col img {
    width: 130px;
}
    .RateHolder .RateRow .RowInfo .Col p span{
        float:none;
        font-size:2em;
    }


.RateHolder .RateRow .ColInfo {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: initial;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    font-size: 1.2em;
}

        .RateHolder .RateRow .RowInfo {
            display: flex;
            flex-direction: row;
            flex-grow: 1;
            width: 100%;
        }
        .RateHolder .RateRow .ColInfo p {
            padding: 5px;
            font-size: .8em;
            margin: 0;
            width: calc(100% - 10px);
            flex-grow: 1;
        }

            .RateHolder .RateRow .ColInfo p.Collapsed {
                display: none;
                min-height: 0;
            }

            .RateHolder .RateRow .ColInfo p span {
                float: right;
            }

        .RateHolder .RateRow .ColInfo h2 {
            padding: 5px;
            font-size: 1em;
            margin: 5px;
        }

        .RateHolder .RateRow .ColInfo img {
            width: 120px;
        }





.RateHolder .RateRow .ColSign {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    font-size: 1em;
    color: #009A58;
    flex-shrink: 0;
}

            .RateHolder .RateRow .ColSign .AcceptNow {
                background-color: #009A58;
                transition: .5s all;
                color: #fff;
                font-weight: bold;
                font-size: 1em;
                padding: 1.5em 1em;
                margin: 10px;
                cursor: pointer;
                width: 80px;
                text-align: center;
            }

                .RateHolder .RateRow .ColSign .AcceptNow:hover {
                    background-color: #eee;
                    color: #009A58;
                    box-shadow: 0 0 5px #009A58;
                }





            .RatePlan .AcceptNow {
                background-color: #009A58;
                transition: .5s all;
                color: #fff;
                font-weight: bold;
                font-size: 1.5em;
                padding: .5em 1em;
                cursor: pointer;
                text-align:center;
            }

                .RatePlan .AcceptNow:hover {
                    background-color: #eee;
                    color: #009A58;
                    box-shadow: 0 0 10px #009A58;
                }


.RatePlan .FullInfo{max-width:100px;}

.RatePlan .AcceptNow, .RatePlan .FullInfo {
    background-color: #009A58;
    transition: .5s all;
    color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    padding: .5em 1em;
    cursor: pointer;
    text-align: center;
    width: unset;
    margin: unset;
    border-radius: unset !important;
    margin: 10px;
    flex-grow:1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

    .RatePlan .AcceptNow:hover {
        background-color: #eee;
        color: #009A58;
        box-shadow: 0 0 10px #009A58;
    }


.RatePlan .RatePlanContent {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
}

.RatePlan h1 {
    text-align: center;
}

.RatePlan .RatePlanContent .ColInfo {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: initial;
    min-height: -moz-min-content;
    min-height: -webkit-min-content;
    min-height: min-content;
    font-size: 1.2em;
    flex-basis: 50%;
}

.RatePlan .RatePlanContent > .ColInfo p {
    padding: 10px;
    font-size: 1em;
    width:calc(100% - 20px);
    position: relative;
}

.RatePlan .RatePlanContent .ColInfo p.Collapsed {
    display: none;
    min-height: 0;
}

.RatePlan .RatePlanContent .ColInfo p span {
    float: right;
}

.RatePlan .RatePlanContent .ColInfo h2 {
    padding: 5px;
    font-size: 1.2em;
    margin: 20px;
    background-color: #ccc;
    width: calc(100% - 10px);
    text-align: center;
}

.RatePlan .RatePlanContent .ColInfo .Work {
    width: 90%;
    margin: 10px;
}

.RatePlan .RatePlanContent .ColInfo .LogoPage {
    width: 200px;
}


.FullInfo {
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 1em 1.5em;
    text-align: left;
    text-shadow: 0 0 0px #999;
    cursor: pointer;
    transition: 2s width;
    position: relative;
    background-color: #ddd;
    text-align: center;
    margin: 5px 10px;
    font-size: 14px;
    width: 80px;
    flex-grow: 1;
}


.Features {
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 5px 0;
    text-align: left;
    text-shadow: 0 0 0px #999;
    cursor: pointer;
    transition: 2s width;
    position: relative;
    background-color: #dedede;
    text-align: center;
}

.FullInfo:hover {
    text-shadow: 0 0 10px #999;
}

    .FullInfo i{transition:.5s all;}
    .FullInfo i.Collapsed {
        transform: rotate( 180deg );
    }




.fSupplierCheckLabel {
    width: 100%;
    position: relative;
    float: left;
}

    .fSupplierCheckLabel .SupplierImage {
        height: 40px;
        line-height: 30px;
        width: 100%;
        max-width: calc(100% - 20px);
        /* margin: 2.5px; */
        -webkit-mask-size: contain;
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: center;
        background-color: #009a58;
        margin: 0 10px;
    }

.Col .SupplierImage {
    height: 80px;
    width: 200px;
    /* margin: 2.5px; */
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    background-color: #009a58;
    margin: 0 10px;
}

.fSupplierCheckLabel span {
    height: auto !important;
    width: 100% !important;
    padding: 10px 0 !important;
}

.fSuppliers {
    background-color: transparent !important;
    float: left;
    overflow: auto;
    margin: 5px;
    width: calc(100% - 10px);
    border:none;
    flex-shrink:0;
}

    .fSuppliers .ContactCheckBoxHolder {
        position: relative;
        width: 31% !important;
        float: left;
        margin: 1%;
        height:auto!important;
    }


.fSupplierCheckLabel {
    position: relative;
    width: 100% !important;
}


   

.fValueCheckLabel {
    width: 100%;
    position: relative;
    float: left;
}

    .fValueCheckLabel img {
        max-height: 25px;
        width: auto !important;
        max-width: calc(100% - 10px);
        margin: 5px;
    }

    .fValueCheckLabel span {
        height: 35px !important;
        width: 100% !important;
        line-height: 35px;
        font-size: .9em !important;
        color: #333;
        font-weight: normal;
    }


.fDuration .fValueCheckLabel span {
    
    height: 35px !important;
    width: 100px !important;
    line-height: 35px;
    font-size: .9em !important;
    color: #333;
    font-weight: normal;
}

 .fMeter, .fEnergy, .fPayment {
    background-color: transparent !important;
    float: left;
    overflow: auto;
    margin: 5px;
    width: calc(100% - 10px);
    border: none;
}

    .fDuration{
        width:auto;
        float:right;
        border:none;
    }

.fMeter .ContactCheckBoxHolder, .fEnergy .ContactCheckBoxHolder, .fPayment .ContactCheckBoxHolder, .fCredit .ContactCheckBoxHolder, .fFeature .ContactCheckBoxHolder {
    position: relative;
    width: 48% !important;
    float: left;
    margin: 1%;
}
.fDuration .ContactCheckBoxHolder {
    position: relative;
    width: auto!important;
    float: left;
    margin:0 5px;
}
        .fPayment .ContactCheckBoxHolder.ValueTemp >
        .fValueCheckLabel span {
            height: auto !important;
            width: 100% !important;
            line-height: 25px;
            font-size: .9em !important;
            color: #333;
            font-weight: normal;
        }

.fValueCheckLabel {
    position: relative;
    width: 100% !important;
}



.ContactCheckBoxHolder input[type=checkbox], .ContactRadioHolder input[type=radio] {
    display: none;
    margin: 10px;
}

.unArchive i {
    opacity: 1;
}

.ConFillWidth span.k-invalid-msg {
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -10px;
    color: #FF7373 !important;
    text-shadow: none !important;
    font-size: 20px;
}

    .ConFillWidth span.k-invalid-msg i {
        content: '\f321' !important;
    }

.ConRow {
    display: flex;
    width: 100%;
    position: relative;
    float: left;
    flex-direction: row;
}


    .ConCol label {
        width: 150px;
        line-height: 30px
    }


    .ConCol .ConFillWidth {
        flex-grow: 1;
        margin: 2px;
        position: relative;
    }

.ContactCheckBoxHolder label {
    width: auto;
    padding: 0;
    margin: 0;
}

    .ContactCheckBoxHolder label input[type=checkbox] + span, .ContactRadioHolder label input[type=radio] + span {
        display: inline-block;
        margin: 0;
        background-color: #e7e7e7;
        text-align: center;
        transition: .5s all;
        cursor: pointer;
    }

    .ContactCheckBoxHolder label span {
        display: inline-block;
        margin: 0;
        padding: 0;
        line-height: 30px;
        background-color: #e7e7e7;
        border: 1px solid #bbb;
        text-align: center;
        width: 30px;
        transition: .5s all;
        cursor: pointer;
        border-radius: 0px;
        font-size: 1.5em;
        color: #999;
    }

.ContactRadioHolder label span {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 40px;
    background-color: #e7e7e7;
    border: 1px solid #bbb;
    text-align: center;
    width: 100%;
    transition: .5s all;
    cursor: pointer;
    border-radius: 0px;
    font-size: 1em !important;
    color: #999;
}

.ContactCheckBoxHolder label span i:before {
    content: '\f057' !important;
}

.ContactCheckBoxHolder input[type=checkbox]:checked + span {
    background-image: none;
    background-color: #009A58;
    border-color: #009A58;
    color: #fff !important;
    font-weight: bold;
    box-shadow: 0 0 10px #bbb;
}


    .ContactCheckBoxHolder input[type=checkbox]:checked + span .SupplierImage {
      
        background-color: #fff;
    }






.ContactRadioHolder input[type=radio]:checked + span {
    background-image: none;
    background-color: #333;
    border-color: #00B259;
    color: #fff !important;
    box-shadow: 0 0 10px #bbb;
}

.ContactCheckBoxHolder input[type=checkbox]:checked + span i:before {
    content: '\f058' !important;
}






@media (min-width: 320px) And (max-width:420px) And (orientation: portrait) {

    .QuoteControl h1{font-size:1.2em;}

    .RateHolder .RateRow, .RateHolder .RateRow .RowInfo, .RatePlan .RatePlanContent, .QuoteControl, .QuoteHeader, .CustomerPostcodeLookup .CustomerPostcodeLookupHolder, .Control .ControlHolder {
        flex-direction: column;
        margin: 0;
    }

        .RateHolder .RateRow .ColSign {
            justify-content: unset;
            align-items: unset;
        }

    .CustomerPostcodeLookup .FindMeter {
        display: none;
    }

    .SectionHolder {
        padding: 0 !important;
    }

    .CustomerPostcodeLookup, .MonthlySpend {
        padding: 5px !important;
    }

    .QuoteHeader {
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

    .ContactInfo {
        display: none;
    }

    .ToggleFilters {
        font-size: 1em;
        padding: 5px;
        margin: 5px;
        display:block;
    }

    .QuoteFiltersHolder {
        position: fixed;
        top: 0px;
        right:0;
        width: 100vw;
        height: 100vh;
        background-color: #eee;
        transition: .5s all;
        z-index: 20000;
        margin: 0;
        left:unset;
        overflow-y:auto;
    }



        .QuoteFiltersHolder .QuoteBack {
            height: 45px;
            width: 45px;
            border-radius: 45px;
            flex-grow: 0;
            top: 5px;
            left: 5px;
            margin: 0;
            font-size: .7em;
            overflow: hidden;
            z-index: 19999;
            min-height: 0;
            opacity: 1;
            display:flex;
            position:fixed;
              
        }
        .QuoteFiltersHolder:not(.Collapsed) .QuoteBack{
            display:none;
            opacity:0;
        }

        .QuoteFiltersHolder.Collapsed {
            height: 45px;
            width: 45px;
            border-radius: 45px;
            flex-grow: 0;
            top: 5px;
            right: 5px;
            margin: 0;
            font-size: .7em;
            overflow: hidden;
            z-index: 19999;
            min-height: 0;
        }

            .QuoteFiltersHolder.Collapsed .QuoteFilters {
                overflow: hidden;
                min-height: 0;
            }

            .QuoteFiltersHolder.Collapsed .FilterText {
                opacity: 0;
                min-height: 0;
            }


        .QuoteFiltersHolder:not(.Collapsed) .MobileVis {
            display: block;
            position: absolute;
            top: 10px;
            right: 10px;
            font-size: 2em;
        }

    .QuoteDurations {
        position: fixed;
        right: 0px;
        left: unset;
        width: 100vw;
        height: 100vh;
        background-color: #eee;
        transition: .5s all;
        z-index: 20000;
        margin: 0;
    }

        .QuoteDurations.Collapsed {
            height: 60px;
            width: 100vw;
            flex-grow: 0;
            bottom: 0px;
            right: 0px;
            margin: 0;
            font-size: 1em;
            overflow: hidden;
            z-index: 19999;
            min-height: 0;
            display:flex;
            justify-content:center;
            align-items:center;
        }

        .fDuration{overflow:visible;}



            .QuoteDurations.Collapsed .DurarionLabel {
                font-weight: unset;
                font-size: unset;
                min-height: 0;
                display:none;
            }

                .QuoteDurations.Collapsed .DurarionLabel i {
                    font-size: unset;
                }

            .QuoteDurations.Collapsed .DurarionLabel {
                text-align: center;
                font-size: 2em;
                padding: 5px;
                margin: 5px;
                line-height: 45px;
                text-align: center;
                min-height: 0;
            }


        .QuoteDurations .DurarionLabel {
            text-align: center;
            font-size: 1.5em;
            padding: 5px;
            margin: 5px;
            line-height: 45px;
            text-align: center;
            display: block;
        }


    .fDuration {
        display: flex;
        width: calc(100% - 10px);
    }
    .zopim{display:none!important;}
    .fDuration .k-listview-content {
        display: flex;
    }

        .QuoteDurations.Collapsed .QuoteFilters {
            overflow-y: hidden;
            min-height: 0;
        }

    .QuoteDurations.Collapsed h1 {
        width: 45px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        min-height: 0;
    }

    .QuoteDurations.Collapsed .DurationText {
        width: 150px;
        font-size: 15px;
        min-height: 0;
    }

    .QuoteDurations.Collapsed i {
        display: none;
        min-height: 0;
    }


    /*.QuoteResultsList {
        position: absolute;
        left: 0px;
        top: 0px;
        height: calc(100%);
        width: 100%;
        background-color: transparent !important;
        margin-bottom:50px
    }

        .QuoteResultsList .k-grid table{
            display:flex; flex-direction:column;
        }*/

        .ContactCheckBoxHolder {
            flex-grow: 1;
        }

        .ContactCheckBoxHolder label input[type=checkbox] + span, .ContactRadioHolder label input[type=radio] + span {
            width: calc(100% - 2px) !important;
        }

    .RateHolder .RateRow .ColInfo, .RateHolder .RateRow .RowInfo .Col, .RateHolder .RateRow .Col {
        border: none;
    }


        .RateHolder .RateRow .RowInfo .Col.Change, .RateHolder .RateRow .RowInfo .Col.Payment, .RateHolder .RateRow .RowInfo .Col.Renewal, .RateHolder .RateRow .RowInfo .Col.Green, .RateHolder .RateRow .RowInfo .Col.Smart, .RateHolder .RateRow .RowInfo .Col.CheapestRate {
        display:none;
        }
            .RateHolder .RateRow .ColSign .AcceptNow {
        flex-grow: 1;
        width: unset;
        margin: 10px 0;
    }

    .RateHolder .RateRow .RowInfo .Col.Change, .RateHolder .RateRow .RowInfo .Col.Payment, .RateHolder .RateRow .RowInfo .Col.Renewal, .RateHolder .RateRow .RowInfo .Col.Green, .RateHolder .RateRow .RowInfo .Col.Smart, .RateHolder .RateRow .RowInfo .Col.CheapestRate {
        font-size: 1em;
    }

.RateHolder {
margin:10px 0 ;
padding-bottom:10px;
}
.RateRow .RowInfo .Col.Selected span{margin:5px;}
    .FullInfo {
        flex-grow: 1;
        width: unset;
        margin: 10px 0;
    }

    

}

@media (min-width: 420px) And (max-width:960px) And (orientation: landscape), (max-width: 991.98px) And (orientation: landscape) {

    .QuoteControl, .QuoteHeader {
        flex-direction: column;
    }

    .Logo {
        width: 180px;
        height: 50px;
    }

    .QuoteFilterHolder {
        display: flex;
    }
    .fSupplierCheckLabel img {
    height:30px;
    }
        .QuoteFilterHolder .FilterHolder {
            flex-grow: 1;
            flex-basis: 0;
        }

    .RateHolder {
        display: flex;
        flex-direction: column;
        border: 1px solid #ccc;
        box-shadow: 0 0 0px #ddd;
        margin: 5px;
        font-size: .7em;
    }

    .QuoteHeader {
        justify-content: center;
        align-items: center;
        min-height: -moz-min-content;
        min-height: -webkit-min-content;
        min-height: min-content;
    }

    .ContactInfo {
        display: none;
    }

    .ToggleFilters {
        font-size: 1em;
        padding: 5px;
        margin: 5px;
        display: block;
    }

    .QuoteFiltersHolder {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100vw;
        height: 100vh;
        background-color: #eee;
        transition: .5s all;
        z-index: 20000;
        margin: 0;
    }

        .QuoteFiltersHolder.Collapsed {
            height: 45px;
            width: 45px;
            flex-grow: 0;
            top: 10px;
            left: -1px;
            margin: 0;
            font-size: .7em;
            overflow: hidden;
            z-index: 19999;
            min-height: 0;
        }

            .QuoteFiltersHolder.Collapsed .QuoteFilters {
                overflow: hidden;
                min-height: 0;
            }

        .QuoteFiltersHolder:not(.Collapsed) .MobileVis {
            display: block;
            position: absolute;
            top: 10px;
            right: 10px;
            font-size:2em;
        }
        .QuoteFiltersHolder.Collapsed .FilterText {
            opacity: 0;
            min-height: 0;
        }


    .QuoteDurations {
        position: fixed;
        top: 0px;
        right: 0px;
        left: unset;
        width: 100vw;
        height: 100vh;
        background-color: #eee;
        transition: .5s all;
        z-index: 20000;
        margin: 0;
    }

        .QuoteDurations.Collapsed {
            height: 65px;
            width: 45px;
            flex-grow: 0;
            top: 10px;
            right: -1px;
            margin: 0;
            font-size: .7em;
            overflow: hidden;
            z-index: 19999;
            min-height: 0;
        }





            .QuoteDurations.Collapsed .DurarionLabel {
                font-weight: unset;
                font-size: unset;
                min-height: 0;
            }

                .QuoteDurations.Collapsed .DurarionLabel i {
                    font-size: unset;
                }

            .QuoteDurations.Collapsed .DurarionLabel {
                text-align: center;
                font-size: 2em;
                padding: 5px;
                margin: 5px;
                line-height: 45px;
                text-align: center;
                min-height: 0;
            }


        .QuoteDurations .DurarionLabel {
            text-align: center;
            font-size: 1.5em;
            padding: 5px;
            margin: 5px;
            line-height: 45px;
            text-align: center;
            display: block;
        }


    .fDuration {
        display: flex;
        width: calc(100% - 10px);
    }

    .QuoteDurations.Collapsed .QuoteFilters {
        overflow-y: hidden;
        min-height: 0;
    }

    .QuoteDurations.Collapsed h1 {
        width: 45px;
        writing-mode: vertical-rl;
        text-orientation: mixed;
        min-height: 0;
    }

    .QuoteDurations.Collapsed .DurationText {
        width: 120px;
        font-size: 12px;
        min-height: 0;
    }

    .QuoteDurations.Collapsed i {
        display: none;
        min-height: 0;
    }


    .QuoteResultsList {
        position: absolute;
        border: 1px solid #ccc;
        left: 0px;
        top: 0px;
        height: calc(100%);
        width: 100%;
        overflow-y: auto;
        background-color: transparent !important;
    }

    .ContactCheckBoxHolder {
        flex-grow: 1;
    }

        .ContactCheckBoxHolder label input[type=checkbox] + span, .ContactRadioHolder label input[type=radio] + span {
            width: calc(100% - 2px) !important;
        }

    .RateHolder .RateRow .ColInfo, .RateHolder .RateRow .RowInfo .Col, .RateHolder .RateRow .Col {
        border: none;
    }
}

@media (max-width: 991.98px) And (orientation: portrait) {
    .RatePlan .RatePlanContent, .QuoteControl {
        flex-direction: column;
    }
}

@media (max-width: 1199.98px) And (orientation: portrait) {
    .RatePlan .RatePlanContent, .QuoteControl {
        flex-direction: column;
    }


    .ToggleFilters {
        font-size: 1em;
        padding: 5px;
        margin: 5px;
    }


    .QuoteFiltersHolder .QuoteBack {
        height: 45px;
        width: 45px;
        border-radius: 45px;
        flex-grow: 0;
        top: 5px;
        left: 5px;
        margin: 0;
        font-size: .7em;
        overflow: hidden;
        z-index: 19999;
        min-height: 0;
        opacity: 1;
    }

    .QuoteFiltersHolder:not(.Collapsed) .QuoteBack {
        display: none;
        opacity: 0;
    }




    .QuoteFiltersHolder.Collapsed {
        height: 45px;
        width: 45px;
        border-radius: 45px;
        flex-grow: 0;
        top: 5px;
        right: 5px;
        margin: 0;
        font-size: .7em;
        overflow: hidden;
        z-index: 19999;
        min-height: 0;
    }

            .QuoteFiltersHolder.Collapsed .QuoteFilters {
                overflow: hidden;
                min-height: 0;
            }

            .QuoteFiltersHolder.Collapsed .FilterText {
                opacity: 0;
                min-height: 0;
            }
}
